import axios from '@/libs/api.request'

// 获取首页数据
export const GetIndexData = (data) => {
  return axios.request({
    method: 'post',
    url: 'platform.php?s=Platform.Index_Index.GetIndexData',
    data
  })
}
// 获取接口数据
export const GetDataFlow = (data) => {
  return axios.request({
    method: 'post',
    url: 'platform.php?s=Platform.Index_Index.GetDataFlow',
    data
  })
}
